AnnouncementI just wanted to let everyone know that Opalis Integration Server 6.2.2 and later versions are now officially supported in virtualized environments in accordance to the guidelines documented in the following Knowledge Base article:

KB957006 - Microsoft server software and supported virtualization environments (http://support.microsoft.com/kb/957006/en-us)

We'll be updating the KB article above shortly but for more information about support for Opalis in a virtualization environment, visit the following Microsoft website:

http://support.microsoft.com/default.aspx?scid=kb;en-US;2023123

Note Opalis Integration Server 6.3 or a later version is required for installation on Windows Server 2008 and later versions. However, only Integration Packs released with version 6.3 are supported on Windows Server 2008 and later. Use of existing Integration Packs requires installation on Windows Server 2003.

J.C. Hornbeck | System Center Knowledge Engineer

The App-V Team blog: http://blogs.technet.com/appv/
The WSUS Support Team blog: http://blogs.technet.com/sus/
The SCMDM Support Team blog: http://blogs.technet.com/mdm/
The ConfigMgr Support Team blog: http://blogs.technet.com/configurationmgr/
The SCOM 2007 Support Team blog: http://blogs.technet.com/operationsmgr/
The SCVMM Team blog: http://blogs.technet.com/scvmm/
The MED-V Team blog: http://blogs.technet.com/medv/
The DPM Team blog: http://blogs.technet.com/dpm/
The OOB Support Team blog: http://blogs.technet.com/oob/
The Opalis Team blog: http://blogs.technet.com/opalis
The Service Manager Team blog: http: http://blogs.technet.com/b/servicemanager
The AVIcode Team blog: http: http://blogs.technet.com/b/avicode

clip_image001 clip_image002